@charset "utf-8";
/* CSS Document */

#slider_outer{
	width:1000px;
	position:relative;
	height:384px;
	margin:0 auto;
	padding:0;
	overflow:hidden;
  float:left;
}


.slideshow { height: 384px; width: 1000px; margin: auto }
.slideshow img { border:none;  height: 384px; width: 1000px;}
#control_btn {
  bottom: 20px;
  height: 40px;
  left: 450px;
  position: absolute;
  width: 107px;
  z-index: 9999;
}
#slider_outer:hover #control_btn{
	display:block !important;
}
#prev{
	width:29px;
	float:left;
    background: url(control_btns.png) no-repeat top left;
	height:29px;
}
#next{
	float:right;
	width:29px;
		background: url(control_btns.png) no-repeat top right;
	height:29px;
}
#toggle{
	display:block;
	height:29px;
	margin-left:10px;
	width:30px;
	float:left;
	text-indent:-9999px;
}
#toggle.play {
  background: url("control_btns.png") no-repeat scroll left top rgba(0, 0, 0, 0);
  background-position: -39px;
}
#toggle.pause {
  background: url("control_btns.png") no-repeat scroll left top rgba(0, 0, 0, 0);
  background-position: -76px;
}

#nav {
  bottom: 16px;
  color: #FFFFFF;
  position: absolute;
  right: 16px;
  z-index: 999;
}
#nav a {
  background: none repeat scroll 0 0 #000000;
  color: #FFFFFF;
  display: inline-block;
  font-size: 13px;
  height: 20px;
  margin-right: 5px;
  padding-top: 5px;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  width: 20px;
}
#nav a:hover{
	background:red;
	color:#fff;
	text-decoration:none;
}
#nav a.activeSlide{
	background:red;
	color:#fff;
	text-decoration:none;

}
#scroll_slide {
  display: block;
  margin: 0 auto;
  padding: 20px 0;
  position: relative;
}
#scroll_slide .wep_scroll {
  border: medium none;
  height: 196px;
  left: 0 !important;
  position: absolute;
  width: 1000px !important;
}
div.wep_scroll ul{
	list-style:none;
	margin:0;
	padding:0;
}
div.wep_scroll ul li {
  border: 1px solid #E7E7E7;
  border-radius: 5px;
  display: block;
  float: left;
  height: 179px !important;
  margin: 0 17px 0 0;
  padding: 0;
  width: 194px !important;
}
.pro_slid {
  color: #000;
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: 30px;
  padding-top: 9px;
  text-align: center;
  vertical-align: middle !important;
}
div.wep_scroll ul li a{
	text-decoration:none;
}
div.wep_scroll img{
	border:none;
}
#scroll_slide .next, #scroll_slide .prev {
  cursor: pointer;
  display: block;
  position: absolute;
  top: 91px;
  z-index: 10;
}#scroll_slide .next {
	right:0px;
}
.slider_hd{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333637;
	position:absolute;
	top:8px;
	width:1016px;
	height:25px;
}
.slider_hd span.sb_hd{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#8a8b8b;
}
#scroll_slide .prev{
	background:url(../images/template/leftbutton.png) no-repeat left;
	height:40px;;
	width:26px;
}
#scroll_slide .next{
	background:url(../images/template/next_button.png) no-repeat right;
	height:40px;;
	width:26px;
}